我找到xampp第1.4.13版本

他所使用的apache是2.0.53(因為我不想用2.2版的,它的用法和核心跟2.0的都不一樣)

但php是5.0.4的

這樣應該就可以了

在來就重新compile php試試看








創作者介紹

創造心理的感動

gisanfu 發表在 痞客邦 PIXNET 留言(0) 人氣()